Skip to content

Vulnerability database API

This upgrade is for the Developer and Business plan users only.
https://app.patchstack.com/upgrades

Get the Patchstack WordPress vulnerability database API to scan for vulnerabilities with WPCLI or integrate it with your internal tooling and workflow.

For more information, check out the API documentation and Patchstack Database WP-CLI Extension.

Enable this upgrade by toggling the switch on the Upgrades page.
You will then be asked additional questions.

This service costs $149 / month per 500 daily API calls.